Page MenuHomePhabricator

Add annotationsMetric option to tabs layout
Closed, DeclinedPublic

Description

The compare layout lets users reference a metric for annotations. The other layouts should as well, but definitely at least the tabs layout. Maybe it could just point to a tsv and skip the metric definition at first.

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2018, 9:25 PM
fdans moved this task from Incoming to Backlog (Later) on the Analytics board.
Milimetric triaged this task as Medium priority.Apr 23 2018, 4:46 PM
Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.
Nuria moved this task from Dashiki to Deprioritized on the Analytics board.Jun 8 2020, 7:44 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:29 PM

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.